package com.app.wallpaper.getdata;

import java.io.Serializable;
import java.util.List;

public class GetWalls implements Serializable {
    private String name;
    private List<Urldata> list;

    public String getName() {
        return name;
    }

    public List<Urldata> getList() {
        return list;
    }
}
